# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-03-18 15:28+FLE Standard Time\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pygettext.py 1.5\n"


#: PlayStream.py:104 PlayStream.py:1126
msgid "Exit"
msgstr "Beigt"

#: PlayStream.py:105 PlayStream.py:1127
msgid "Select"
msgstr "Izvēle"

#: PlayStream.py:106 PlayStream.py:1128
msgid "Options"
msgstr "Opcijas"

#: PlayStream.py:107 PlayStream.py:1129
msgid "Config"
msgstr "Konfigurācija"

#: PlayStream.py:555
msgid ""
"Sorry, this file already exists:\n"
"%s"
msgstr ""

#: PlayStream.py:933
msgid "Download folder"
msgstr ""

#: PlayStream.py:934
msgid "Overwrite download video"
msgstr ""

#: PlayStream.py:935
msgid "TMP folder"
msgstr ""

#: PlayStream.py:936
msgid "Clear tmp folder on exit"
msgstr ""

#: PlayStream.py:937
msgid "Start playstreamproxy"
msgstr ""

#: PlayStream.py:941 PlayStream.py:1057
msgid "Cancel"
msgstr ""

#: PlayStream.py:942
msgid "Save"
msgstr "Saglabāt"

#: PlayStream.py:1016
msgid "Restart Enigma2?"
msgstr "Pārstartēt Enigma2"

#: plugin.py:27 plugin.py:28
msgid "Play online streams from various sources"
msgstr "Rāda interneta strīmus no dažādiem avotiem"

